.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d4513885-6e3d-07ae-6199-3dc9f922230c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4513885-6e3d-07ae-6199-3dc9f922230c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9f66db52-8b20-8a4b-28cc-e389d2c7d14c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9f66db52-8b20-8a4b-28cc-e389d2c7d14c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-000a2efd-fcad-2bac-9d32-abe44467339b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-000a2efd-fcad-2bac-9d32-abe44467339b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-570a1787-6c94-a02e-24dc-e18e63d06c01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-570a1787-6c94-a02e-24dc-e18e63d06c01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-103e5b7b-cebb-2b6a-a88d-e03a856e5873 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-103e5b7b-cebb-2b6a-a88d-e03a856e5873) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8fdaff41-1b65-a80c-8ba1-0b8f182f257b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fdaff41-1b65-a80c-8ba1-0b8f182f257b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
